function nu = f_nu_from_L(L)

%
% Assembly of the stiffness matrix
% nu_from_L(L)(L)
%
% input: phase stiffness matrix (L) [Pa]
%
% output: Poisson's ratio (nu) [-]
%
% written by Venca 9/8/2011


nu = L(1,2)/(L(1,1)+L(1,2));
                      
end                     